-- Owen Sullivan
-- C34243277
-- CPSC 4620 S24

USE Pizzeria;

-- SELECT all tables
SELECT * FROM customer;
SELECT * FROM `order`;
SELECT * FROM dine_in_order;
SELECT * FROM pickup_order;
SELECT * FROM delivery_order;
SELECT * FROM base_price;
SELECT * FROM pizza;
SELECT * FROM topping;
SELECT * FROM customization;
SELECT * FROM discount;
SELECT * FROM order_discount;
SELECT * FROM pizza_discount;